server.port=8087
server.servlet.session.timeout=500m

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect

## 2020_ontology_dqm_management Config
spring.datasource.url=jdbc:mysql://10.0.10.12:3306/2020_ontology_dqm_management?serverTimezone=Asia/Seoul
spring.datasource.username=02shk
spring.datasource.password=gogoliongo1!
spring.datasource.driverClassName=org.mariadb.jdbc.Driver

#spring.datasource.url=jdbc:mysql://localhost:3306/2020_ontology_dqm_management?serverTimezone=Asia/Seoul
#spring.datasource.username=root
#spring.datasource.password=iip12345
#spring.datasource.driverClassName=org.mariadb.jdbc.Driver


## 2020_mont DB Config
spring.mont.url=jdbc:mysql://10.0.10.12:3306/2020_mont?serverTimezone=Asia/Seoul
spring.mont.username=02shk
spring.mont.password=gogoliongo1!
spring.mont.driverClassName=org.mariadb.jdbc.Driver